Bump debhelper compatibility level to 9.
[debian/fullquottel.git] / debian / fullquottel.examples
1 examples/*